.version.specials /* version checker */
{
	color: #000005;
	background-color: #DF0B20;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #434043;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1009px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#pu3152
{
	width: 0.01px;
	margin-right: -10000px;
}

#pu4976
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 10px;
	margin-left: 1px;
}

#u4976
{
	z-index: 18;
	width: 101px;
}

#u3198
{
	z-index: 3;
	width: 97px;
	margin-left: 3px;
	margin-top: 13px;
}

#u3204
{
	z-index: 5;
	width: 96px;
	margin-left: 5px;
	margin-top: 11px;
}

#u3204_img
{
	padding-right: 14px;
	padding-bottom: 7px;
}

#u4405
{
	z-index: 7;
	width: 113px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 102px;
}

#u3202
{
	z-index: 8;
	width: 113px;
}

#u3196
{
	z-index: 10;
	width: 68px;
	margin-left: 22px;
	margin-top: 11px;
}

#u3194
{
	z-index: 12;
	width: 85px;
	margin-left: 14px;
	margin-top: 15px;
}

#u4994
{
	z-index: 20;
	width: 167px;
	margin-right: -10000px;
	left: 600px;
}

#u3152,#u3152-bw
{
	z-index: 2;
	min-height: 200px;
}

#u3153
{
	z-index: 22;
	margin-right: -10000px;
	margin-top: 6px;
	left: 216px;
}

#menuu3157
{
	z-index: 23;
	width: 397px;
	margin-right: -10000px;
	margin-top: 141px;
	left: 216px;
}

#u3186
{
	width: 64px;
	min-height: 38px;
	margin-right: -10000px;
}

#u3187
{
	width: 64px;
	padding-bottom: 21px;
}

#u3187.MuseMenuActive
{
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u3188-4
{
	width: 44px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u3187.MuseMenuActive #u3188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u3158
{
	width: 91px;
	min-height: 38px;
	margin-right: -10000px;
	left: 66px;
}

#u3161
{
	width: 91px;
	padding-bottom: 21px;
}

#u3161.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u3162-4
{
	width: 71px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u3161.MuseMenuActive #u3162-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u3179
{
	width: 86px;
	min-height: 38px;
	margin-right: -10000px;
	left: 159px;
}

#u3180
{
	width: 86px;
	padding-bottom: 21px;
}

#u3180.MuseMenuActive
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u3181-4
{
	width: 67px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 9px;
}

#u3180.MuseMenuActive #u3181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u3172
{
	width: 52px;
	min-height: 38px;
	margin-right: -10000px;
	left: 247px;
}

#u3175
{
	width: 52px;
	padding-bottom: 21px;
}

#u3175.MuseMenuActive
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u3176-4
{
	width: 33px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 9px;
}

#u3175.MuseMenuActive #u3176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u3165
{
	width: 96px;
	min-height: 38px;
	margin-right: -10000px;
	left: 301px;
}

#u3168
{
	width: 96px;
	padding-bottom: 21px;
}

#u3168.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u3170-4
{
	width: 77px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 9px;
}

#u3168.MuseMenuActive #u3170-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u4827-4
{
	z-index: 14;
	width: 461px;
	min-height: 17px;
	margin-bottom: -25px;
	margin-right: -10000px;
	margin-top: 1017px;
	left: 154px;
}

body
{
	position: relative;
	min-width: 768px;
	padding-bottom: 34px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1016px;
}

